{
  "AbilityMixins": [
    {
      "$type": "AddInteractMixin",
      "InteractKey": "Object_Gather",
      "InteractTag": "Object_Gather",
      "IsMonopolize": false,
      "OnInteract": [
        {
          "$type": "LDListenEntityAction",
          "TargetKey": "GatherCollected"
        },
        {
          "$type": "SetAnimCtrlerParamAction",
          "BoolVal": true,
          "ParamName": "Trigger_InLevelAction",
          "ParamType": 1,
          "Target": "Self"
        }
      ],
      "OnInteractForbidden": [
      ],
      "OnInteractRemove": [
      ]
    }
  ],
  "AbilityName": "Device_Prop_Collection_01_Interact",
  "AbilityStacking": "Unique",
  "Modifiers": {
  }
}